ID = 'Tarana_propersims_48'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [300, 1.0, 424.46185764615529, 468.86502676012464, 512.09677965500805, 559.53474135473471, 647.01657572399836, 0, 0, 0, 0, 0, 0, 0]
incongruent_data =[300, 1.0, 449.64873892581272, 501.21361666752358, 566.46690044378261, 635.72240363370088, 726.55454810702304, 0, 0, 0, 0, 0, 0, 0]
